<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CommonTopBarView">
        <!--标题文字-->
        <attr name="CommonTopBarView_title_text" format="string" />
        <!--操作按钮文字-->
        <attr name="CommonTopBarView_action_text" format="string" />
        <!--整体背景色-->
        <attr name="CommonTopBarView_bg_color" format="color" />
        <!--标题文字颜色-->
        <attr name="CommonTopBarView_title_text_color" format="color" />
        <!--返回按钮图标-->
        <attr name="CommonTopBarView_back_img" format="reference" />
        <!--横向内边距-->
        <attr name="CommonTopBarView_horizontal_padding" format="dimension" />
        <!--状态栏颜色-->
        <attr name="CommonTopBarView_statusBar_color" format="color" />
    </declare-styleable>
    <declare-styleable name="CommonEmptyPageView">
        <attr name="CommonEmptyPageView_place_holder_img" format="reference" />
        <attr name="CommonEmptyPageView_empty_content_text" format="string" />
        <attr name="CommonEmptyPageView_empty_tips_text" format="string" />
    </declare-styleable>
</resources>